/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i&subset=cyrillic-ext,latin-ext');


/*LOGO svg 2018*/
.logo img {
    width: 283px !important;
    height: 104px !important;
    image-rendering: auto;
    /*image-rendering: -webkit-optimize-contrast;*/
    shape-rendering: auto;
    image-rendering: optimizeQuality;
}

/*mobile logo 2018*/
@media only screen and (max-width: 350px) {
	.responsive .logo a {
    max-height: 50px!important;
}
	.responsive .logo a img {
    max-height: 50px!important;
}
}




/*нижнее меню на мобильных 2018*/
@media only screen and (max-width: 767px) {
	.responsive #socket .sub_menu_socket {
	 margin-left: 0!important;	
}
	.responsive #socket .sub_menu_socket ul.menu {
    margin: 1em 0 1em 0;
    border-top: #444444 1px solid;
}
	.responsive #socket .sub_menu_socket ul.menu li {
    display: block;
    float: none;
    width: 100%;
    clear: both;
    margin: 1em 0 1em 0;
    text-align: center;
    border-bottom: #444444 1px solid;
    border-left: none;
    line-height: normal;
    font-size: 1.4em;
    padding-left: 0;
    padding-right: 0px;
    padding-bottom: 1.1em;
}

}
@media only screen and (max-width: 990px) {
	#socket .sub_menu_socket {
    display: block;
    float: none;
    width: 100%;
    clear: both;
    margin-top: 30px;
}
	#socket .sub_menu_socket div {
		text-align: center;
	}
	#socket .sub_menu_socket ul.menu {
   
}
	#socket .sub_menu_socket ul.menu li {
    float: none;
    display: inline-block;
	}
	#socket .sub_menu_socket ul.menu li a {

	}
}
.copyright-GGL {
	color: #999999;	
}
.copyright-GGL a:link,
.copyright-GGL a:visited {
	color: #999999;
}
.copyright-GGL a:hover,
.copyright-GGL a:active {
	color: #ffffff;
}
.copyright-GGL span {
	display: inline-block;
	padding-left: 2em;
}
@media only screen and (max-width: 600px) {
.copyright-GGL span {
	display: block;
	padding-left: 0;
}	
}

/*breadcrumbs 2018*/
.avia-breadcrumbs br {
	display: none;	
}

/*скрываем бордер, когда отключаем показ слайдера 2018*/
@media only screen and (max-width: 1023px) {
.avia-layerslider {
    border-top-style: none;
}	
}





/*Add your own styles here:*/

#portfoliobox-2 .news-time {
display: none;
}

#top .av-magazine-time{ 
display: none; 
}

.entry-content h3 {
	clear: both;
}

.avia-post-nav .entry-image img {
  max-width: 80px;
}

/*FIX Unwanted Thin White Line and Arrow Icon in Footer*/
.socket_color .avia-bullet {
  display: none;
}
#socket .container {
  top: 1px;
}
#socket .avia-menu-fx {
  display: none !important;
}







/*--- Nextgen-Gallery 2018 ---*/
/*gallery-responsive2018*/
.ngg-galleryoverview {
width: 100% !important;
margin-bottom: 1.5em;
margin-top: 0px!important;
}

.responsive-gallery-thumbnail a { 
display: block; 
overflow: hidden; 
line-height: 0;
}
.responsive-gallery-thumbnail a img { 
width: 100%!important; 
padding: 7px!important; 
margin: 0 auto!important; 
background-color: white;
border: 1px solid rgb(225, 225, 225)!important; 
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.responsive-gallery-thumbnail-box { 
	margin: 4% 0 0 0!important; 
	width: 100%!important;
}
/* Minimum width of 320 pixels. */
@media only screen and (min-width : 320px) and (max-width: 579px) {
	.responsive-gallery-thumbnail-box { 
	margin: 4% 4% 0 0!important; 
	width: 48%!important;
	float: left;
	}
	div.responsive-gallery-thumbnail-box:nth-child(2n){
	margin-right:0!important;
	}
}
/* Minimum width of 580 pixels. */
@media only screen and (min-width : 580px) {
	.responsive-gallery-thumbnail-box { 
	margin: 3.5% 3.5% 0 0!important; 
	width: 31%!important;
	float: left;
	}
	div.responsive-gallery-thumbnail-box:nth-child(3n){
	margin-right:0!important;
	}
}


/*--- Nextgen-Gallery 2021 ---*/
/*SINGLEPIC TEMPLATE*/
.ngg-left, .ngg-right {
	width: 49.5%;
}
.ngg-left {
	margin-right: 1em;
	float: left;
}
.ngg-right {
	margin-left: 1em;
	float: right;
}
@media screen and (max-width: 46.25em) {
.ngg-left, .ngg-right {
		width: 100%;
		clear: both;
		margin-left: 0;
		margin-right: 0;
		float: none;
	}
}
div.ngg-singlepic {
	padding:0px!important;
	overflow: hidden;
	display: block;
	margin-bottom: 12.5px;
	clear: both;
	/*GGL 2015.11.10*/
	margin-top: 7px;
}

.ngg-singlepic a { 
display: block; 
overflow: hidden;
	margin: 0px 0px 0px 0px;
	line-height: 1.714285714;
	border-bottom: none!important; 
}
.ngg-singlepic a img { 
width: 100%!important;
padding: 7px!important; 
margin: 0 auto!important; 
background-color: white;
border: 1px solid rgb(225, 225, 225)!important; 
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border-radius:0px!important;
}
.entry-content p.wp-caption-text {
  font-size: 0.9em;
  line-height: normal;
  padding: 7px 0px 0px 0px;
  margin: 0px 7px 0px 7px!important;
  text-align: left;
  word-spacing: normal;
}
p.wp-caption-text a {
	display: inline;
	line-height: normal;
}
/*--- Nextgen-Gallery 2021 END ---*/

/*Hide trackbacks and pingbacks*/
ol.pingbacklist, #pingback_heading {
  display: none;
}
.comment_meta_container,
.comment_container,
.commentsclosed {
	display: none;
}